ul.tabs {
	margin: 0;
	padding: 0;
	/*float: left;*/
	list-style: none;
	height: 205px;
	width: 100%;
	text-align: center;
}
ul.tabs li {
	/*float: left;*/
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #F2F2F2;
}

ul.tabs li:hover
{
	background-color: #999 !important;
	margin: 0px 0px -1px 0px;
}

ul.tabs li a {
	text-decoration: none;
	display: block;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {

}
html ul.tabs li.active, html ul.tabs li.active a:hover 
{
/*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #ccc !important;
}


.tab_container {
    background-color: #F2F2F2;
    border: 1px solid #999999;
    float: left;
    margin: 0 0 0 30px;
    min-height: 200px;
    overflow: hidden;
    width: 705px;
}

.tab_content {
	padding: 20px;
	font-size: 1.2em;
}

ul.tabs p {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	overflow: hidden;
	position: relative;
}

ul.tabs p a {
	text-decoration: none;
	color: #FCD753;
	display: block;
    background-color: #F2F2F2;
	border: 1px solid #999999; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs p a:hover {
	background: #366bc9;
}




#tab-menu-column
{
	/*width: 160px;
	float:right;*/
	float: right;
	width: 190px;
	margin: 0px 15px 0;
	background-color: #F2F2F2;
	border: #999 solid 1px;
	padding: 10px;
	text-align: center;
	}
}


#tabbed-content-container
{
	float:left;
	width: 950px;
}
